@charset "utf-8";
/* CSS Document */
.cont-top {border-bottom: 1px solid #ededed;padding-right:20px;padding-bottom:20px;}
.cont-article-info {height:45px;}
.article-info {font-size:14px;color:#999;width:650px;height:45px;line-height:45px;padding-top: 15px;}
.article-info .article-time,.article-source {display:block;float:left;margin-right:24px;}
.article-info .article-size {cursor:pointer;}
.article-share {width:155px;position:relative;}
.article-share .share-weixin {display:block;float:left;width:45px;height:45px;border-radius:50%;background: url(/templateRes/img/weixin.png) 1px 5px #4cad04;margin-right:10px;}
.article-share .share-weibo {display:block;float:left;width:45px;height:45px;border-radius:50%;background: url(/templateRes/img/weibo.png) 3px 2px #f5c400;margin-right:10px;}
.article-share .share-qq {display:block;float:left;width:45px;height:45px;border-radius:50%;background: url(/templateRes/img/qqzone.png) -2px 2px #008df0;}
.article-share-qrcode{ position: absolute;left:-260px;top: 0px;z-index: 1000;width: 240px;height: 300px;background: #fff;border: 1px solid #ccc;box-shadow: 0 1px 13px rgb(191 191 191);padding: 15px;
box-sizing: border-box;color: #999;display:none;font-size:12px;}
.article-share-qrcode .code {padding:20px;}
.article-share-qrcode .closed {float: right;width: 12px;height: 12px;background: url(/templateRes/img/close_btn.png);background-position: 0px 0px;cursor: pointer;}
.article-title {padding: 30px 0px;line-height: 50px;font-size: 2.4em;font-weight: 600;width: 100%;clear: both;}
.cont-main {width:1400px;background-color:#fff;margin:0px auto;overflow:hidden;padding:40px;box-sizing:border-box;}
.cont-main a:hover {text-decoration:none;}
.cont-left {width:900px;}
.cont-article {width:100%;}
.cont-article p {line-height: 35px;font-size: 18px;padding: 10px 0px;}
.cont-article img {max-width:800px;}
.cont-article-rel ul {padding:10px 0px;}
.cont-article-rel li {line-height:30px;font-size:16px;}
.cont-article-rel img {width:100%;margin-top: 20px;}
.article-rel-title {border-bottom:1px solid #eee;height:39px;font-size:16px;}
.article-rel-title span{display:inline-block;border-bottom: 4px solid #ee1c25;width:100px;height:35px;line-height:35px;}
.cont-article-gaoyuan {text-align: right;padding-right: 20px;}
.cont-article-gaoyuan img {height:30px;}
.cont-article-gaoyuan span {display: block;font-size: 16px;}
.cont-right {width:350px;}
.nav_btn {display: none;}

/*公共tit标题*/
.tit{
    width: 100%;
}
.tit a{
    display: inline-block;
    width: 100%;
    height: 24px;
    color: #040404;
    font-size: 20px;    
    font-weight: bold;
    line-height: 24px;
    padding-left: 10px;
    margin: 7px 0;
    border-left: 8px solid #1a4598;
}
.zt_box{
    width: 350px;
    margin-top: 30px;
}
.zt_list,.sz_list{
    margin-top: 10px;
    margin-bottom: 10px;
}
.zt_box .zt_list ul li,
.zt_box .zt_list ul li {
    width: 350px;
}

.img_box{
    width: 350px;
    height: 200px;
    overflow: hidden;
	
}
.sz_list ul li a img,
.zt_list ul li a img{
    display: inline-block;
    width: 350px;
    height: 200px;
	transition: .3s ease;
}
.sz_list ul li:hover a img,
.zt_list ul li:hover a img{
    transform: scale(1.1);transition: .3s ease;
}
.sz_list ul li a p,
.zt_list ul li a p{
    font-size: 16px;
    text-align: center;
    line-height: 44px;
    display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
}

.sh_list{
    margin-top: 0px;
    margin-bottom: 20px;
}
.sh_list ul li {
    width: 270px;
}
.sh_list ul li a {
    display: inline-block;
    width: 350px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: left;
    border-bottom: 1px dotted #ccc;
    display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
}

/*手机适配*/
@media (max-width: 700px){
    .w1400 {width: 100%;}
    .cont-main{width:100%;padding:10px;}
    .cont-left {width:100%;}
    .header {height: 60px;}
    .header .header_box {width:100%;height: 60px;}
    .header .header_box .logo_box {width: 120px;padding-top: 15px;padding-left: 10px;}
    .header .header_box .logo_box img {width: 100%;}
    .cont-right{display: none;}
    .cont-position {display: none;}
    .cont-article img {width: 100%;}
    .nav-list {display:block;} 
    .nav-bar {position: fixed;left: 0;top: 0;z-index: 9;width: 100%;height: 100%;text-align: center;display: none;padding: 0;transition: all 0.2s ease-out;-webkit-transform-origin: 100% 10%;} 
    .search {display: none;}
    .article-title {line-height: 1.5;font-size: 1.8em;padding: 0px;}
    .article-share {display: none;}
    .nav_btn {display: block;width: 1.5rem;height: 1.5rem;background: url(../img/wap_nav_bg.png) center center no-repeat;background-size: auto 1.2rem;position: absolute;right: 0.8rem;top: 1.2rem;}
    .show {
        display:block;
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    .nav-close {
        position: absolute;
        top: 15px;
        right: 10px;
        height: 40px;
        width: 40px;
        z-index: 2;
        text-indent: 100%;
        cursor: pointer;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all 0.3s 0.4s;
        transition: transform 0.3s ease;
        overflow: hidden;
    }
    .nav-close.rotate {
        transform: rotate(135deg);
    }
    .ico-add:after {
        content: '';
        position: absolute;
        left: 50%;
        margin-top: auto;
        margin-bottom: auto;
        height: 40%;
        top: 0;
        bottom: 0;
        border-left: 3px solid #fff;
        -webkit-transform: translateX(-1.5px);
        transform: translateX(-1.5px);
    }
    @keyframes rotateImage {
        from { transform: rotate(0deg); }
        to { transform: rotate(90deg); }
    }

    .ico-add:before {
        content: '';
        position: absolute;
        width: 40%;
        top: 50%;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        border-top: 3px solid #fff;
        -webkit-transform: translateY(-1.5px);
        transform: translateY(-1.5px);
    }
}